#u1603
{
	position: absolute;
	background-color: transparent;
}

#u1606,#u1608,#u1610,#u1612,#u1604
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1651
{
	-pie-box-shadow: 6px 6px 8px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-color: #000000;
	background-color: #FFFFFF;
}

#slideshowu1599,#u1651_align_to_page
{
	position: relative;
}

#u147_clip,#u1652_clip
{
	overflow: hidden;
}

#u147,#u1652,#u5155,#u5158
{
	background-color: transparent;
	position: relative;
}

#u5158:hover
{
	background-color: transparent;
}

#u5161
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5161.png") no-repeat 0px 0px;
}

#u5158:hover #u5161
{
	background: url("../images/u5161-r.png") no-repeat 0px 0px;
}

#u5158.MuseMenuActive #u5161
{
	background: url("../images/u5161-a.png") no-repeat 0px 0px;
}

#u5162,#u5163
{
	background-color: transparent;
	position: relative;
}

#u5158.MuseMenuActive,#u5163:hover
{
	background-color: transparent;
}

#u5166
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5166.png") no-repeat 0px 0px;
}

#u5163:hover #u5166
{
	background: url("../images/u5166-r.png") no-repeat 0px 0px;
}

#u5163.MuseMenuActive #u5166
{
	background: url("../images/u5166-a.png") no-repeat 0px 0px;
}

#u5193,#u5194
{
	background-color: transparent;
	position: relative;
}

#u5163.MuseMenuActive,#u5194:hover
{
	background-color: transparent;
}

#u5197
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5197.png") no-repeat 0px 0px;
}

#u5194:hover #u5197
{
	background: url("../images/u5197-r.png") no-repeat 0px 0px;
}

#u5194.MuseMenuActive #u5197
{
	background: url("../images/u5197-a.png") no-repeat 0px 0px;
}

#u5169,#u5172
{
	background-color: transparent;
	position: relative;
}

#u5194.MuseMenuActive,#u5172:hover
{
	background-color: transparent;
}

#u5172.MuseMenuActive
{
	background-color: transparent;
}

#u5173
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5173.png") no-repeat 0px 0px;
}

#u5172:hover #u5173
{
	background: url("../images/u5173-r.png") no-repeat 0px 0px;
}

#u5172.MuseMenuActive #u5173
{
	background: url("../images/u5173-a.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#menuu5154,#u1654
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

